<component name="libraryTable">
  <library name="Gradle: com.scwang.smartrefresh:SmartRefreshLayout:1.1.0-alpha-20@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/58ded40806a81672e4d8a89c3994368b/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/58ded40806a81672e4d8a89c3994368b/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/58ded40806a81672e4d8a89c3994368b/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.scwang.smartrefresh/SmartRefreshLayout/1.1.0-alpha-20/a6394e8656e8f7218fac25847263ec17d7b374fa/SmartRefreshLayout-1.1.0-alpha-20-sources.jar!/" />
    </SOURCES>
  </library>
</component>